/*
 Theme Name:   Pixvent Child
 Description:  Pixvent Child Theme
 Author:       Gramentheme
 Author URI:   https://themeforest.net/user/gramentheme/portfolio
 Template:     pixvent
 Version:      1.1
 Text Domain:  pixvent-child
*/
/* Global Color  */
/*
 * Yello Color: --e-global-color-primary
 * Pink Color: --e-global-color-secondary
 * Dark Blue Color: --e-global-color-text
 * Black Color: --e-global-color-dfaa6d6
 * White Color: --e-global-color-90dfdbc
 * 
 * */

:root {
/* 	--gt-theme: var(--e-global-color-primary) !important; */
	--gt-theme-3: var(--e-global-color-dfaa6d6) !important;
}
body:not(.wp-admin),
body:not(.wp-admin) h1,
body:not(.wp-admin) h2,
body:not(.wp-admin) h3,
body:not(.wp-admin) h4,
body:not(.wp-admin) h5,
body:not(.wp-admin) h6,
body:not(.wp-admin) ul,
body:not(.wp-admin) li,
body:not(.wp-admin) a,
body:not(.wp-admin) p,
body:not(.wp-admin) span {
    font-family: var(--e-global-typography-secondary-font-family) !important;
}
p {
	color: var(--e-global-color-text) !important;
}
.header__hamburger.d-xl-block.my-auto {
    display: none !important;
}
.gt-theme-btn {
    background: var(--e-global-color-primary);
    color: var(--e-global-color-dfaa6d6) !important;
    background-image: unset !important;
	font-family: var(--e-global-typography-secondary-font-family) !important;
}
.header-main .main-menu ul li a:hover {
	color: var(--e-global-color-primary) !important;
}
#menu-header-menu li a:hover, .header-main .main-menu ul li .submenu li:hover > a, .header-main .main-menu ul li .submenu li a::before, .gt-footer-widget-wrapper .gt-footer-widget-items .gt-list-area li:hover a {
    color: var(--e-global-color-primary) !important;
}
#menu-header-menu li .submenu li a::before {
	color: var(--e-global-color-primary) !important;
}
.header-main .main-menu ul li:hover > a {
    color: #000 !important;
}
.hero-1 .hero-content h1 span {
    color: #ffd41d !important;
}
.header-main .main-menu ul li .submenu {
    border-top: 6px solid var(--e-global-color-primary) !important;
}
.header__hamburger.d-xl-block.my-auto {
    display: block !important;
}
.offcanvas__logo {
    visibility: hidden;
}
.offcanvas__wrapper .offcanvas__content .offcanvas__close {
    background-color: var(--e-global-color-primary)!important;
}

.offcanvas__info {
    border-left: 2px solid var(--e-global-color-primary) !important;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon i {
    color: var(--e-global-color-primary) !important;
}


.gt-theme-btn i {
    color: var(--e-global-color-dfaa6d6) !important;
}
.gt-theme-btn:hover {
    background: var(--e-global-color-dfaa6d6);
    color: var(--e-global-color-90dfdbc) !important;
}
.gt-theme-btn:hover i {
    color:  var(--e-global-color-90dfdbc) !important;
}

.gt-about-wrapper-3 .gt-about-content .gt-about-button .gt-button li {
    background: var(--e-global-color-dfaa6d6) !important;
}
.gt-about-wrapper-3 .gt-about-content .gt-about-button .gt-button li:hover, .gt-about-wrapper-3 .gt-about-content .gt-about-button .gt-button li:hover a, .gt-about-wrapper-3 .gt-about-content .gt-about-button .gt-button li:hover i {
	background: var(--e-global-color-primary)!important;
    color: var(--e-global-color-dfaa6d6) !important;
}

.header-1 .header-right .sidebar__toggle {
	color: var(--e-global-color-primary) !important;
}

.gt-back-to-top {
	background-color: var(--e-global-color-primary) !important;
}

::-webkit-scrollbar-thumb {
    background: var(--e-global-color-primary) !important;
    border-radius: 10px;
}
/* :-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--gt-bg);
    border-radius: 5px;
} */

/* Section Heading */
.section-heading h3 {
    color: var(--gt-theme-3) !important;
    font-size: 16px;
    text-transform: capitalize;
    line-height: 1;
    font-family: "Sora", sans-serif !important;
}
.section-heading h2{
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    font-family: "Sora", sans-serif;
    margin: 0px;
    padding: 0;
    color: var(--gt-header) !important;
    transition: all 0.4s ease-in-out;
    text-transform: capitalize;
}

/*  */
@media (max-width: 1199px) {
  .section-heading h2 {
    font-size: 40px !important;
	line-height: 45px !important;	  
  }
}
@media (max-width: 991px) {
  .section-heading h2 {
    font-size: 40px !important;
	line-height: 45px !important;
  }
	.header__hamburger.d-xl-block.my-auto {
		display: block !important;
	}
}
@media (max-width: 767px) {
  .section-heading h2 {
    font-size: 35px !important;
	line-height: 40px !important;
  }
}
@media (max-width: 575px) {
  .section-heading h2 {
    font-size: 30px !important;
	line-height: 35px !important;
  }
}
@media (max-width: 470px) {
 .section-heading h2 {
    font-size: 25px !important;
	line-height: 30px !important;
  }
}
@media (min-width: 575px) {
	.hero-1 {
		margin: 0 !important;
		padding: 170px 0 !important;
	}
	.hero-1 .hero-content {
		position: relative !important;
	}
	.hero-1 {
		padding: 170px 0px 130px;
		background-image: none !important;
		margin: 0;
	}
	.hero-1 .hero-content h1, .hero-1 .hero-content .gt-client-info .gt-text h6, .hero-1 .hero-content h5  {
		color: #fff !important;
	}

	.hero-1 .hero-content {
		padding: 0 20px !important;
	}
}

.about-event-section .gt-counter-box {
    display: none !important;
}

.about-event-section .gt-about-button {
    margin-top: 15px;
}
.event-hero p {
    color: var(--e-global-color-90dfdbc) !important;
    font-size: 20px;
}
.gt-footer-section-2::before {
	background: var(--e-global-color-text) !important;
}
.gt-footer-section-2 p {
    color: var(--e-global-color-90dfdbc) !important;
}

.about-event-section .gt-left-shape, .about-event-section .gt-right-shape {
    display: none;
}


.gt-footer-widget-wrapper.gt-style-2 {
    padding: 30px 0 30px !important;
}

/* sponsor CTA */
.gt-sponsor-bg-section {
    padding: 0 !important;
}
.gt-sponsor-bg-wrapper::before {
    background: linear-gradient(90deg, #ffd41d 0%, #000000 100%) !important;
}

.gt-sponsor-bg-wrapper .gt-sponsor-content p {
    font-size: 20px;
    color: #fff !important;
}

.marquee-text-slider-3.style-12 .marquee-text-3, .marquee-text-slider-3.style-11 .marquee-text-3 {
	cursor: default;
}

.marquee-text-slider-3.style-12 .marquee-text-3.bg-cover::before, .marquee-text-slider-3.style-11 .marquee-text-3.bg-cover::before {
    background-image: unset;
    background: var(--e-global-color-primary) !important;
}

.marquee-text-slider-3.style-12 .marquee-text-3:hover .text-marquee, .marquee-text-slider-3.style-11 .marquee-text-3:hover .text-marquee {
	color: var(--e-global-color-dfaa6d6) !important;
}

.home-about .section-padding, .home-marque .section-padding {
    padding-top: 80px;
}
.home-counter .section-padding {
    padding: 0;
}

@media screen and (min-width: 1900px) {
    .header-1.header-new {
        position: static;
    }
}
@media screen and (min-width: 992px) {
   .header__hamburger.d-xl-block.my-auto {
		display: none !important;
	}
}
@media screen and (min-width: 575px) {
    .hero-1 {
        padding: 220px 0 !important;
    }
}


/* Blogs */
.page-id-3547 .gt-top-shape {
    display: none !important;
}

.page-id-3547 .page-id-3547 .gt-line-shape {
    display: none !important;
}

.page-id-3547 .page-id-3547 .gt-breadcrumb-wrapper .container-fluid {
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
}

.page-id-3547 .gt-breadcrumb-wrapper .gt-page-heading {
    padding: 30px 70px 30px;
    background-image: unset !important;
}

.page-id-3547 .gt-breadcrumb-wrapper .gt-page-heading h1 {
    color: #000;
	font-size: 45px !important;
}

.page-id-3547 .gt-breadcrumb-wrapper .gt-page-heading .gt-breadcrumb-items {
    text-align: center;
    justify-content: center;
}

.page-id-3547 .gt-breadcrumb-wrapper .gt-page-heading .gt-breadcrumb-items li span {
    background: linear-gradient(180deg, #000000 0%, #000000 100%);
}

.page-id-3547 .gt-breadcrumb-wrapper .gt-page-heading .gt-breadcrumb-items li span a {
    color: #000 !important;
}

.page-id-3547 .gt-section-title-area {
    display: none;
}

.page-id-3547 .news-wrapper-3 {
    margin: 0;
}

.page-id-3547 .news-wrapper-3 .gt-news-items-3 .gt-news-content .gt-post li.gt-style-2 {
    background-color: #000;
}

.page-id-3547 .news-wrapper-3 .gt-news-items-3 .gt-news-content .gt-post li.gt-style-2 {
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-dfaa6d6) !important;
}

.page-id-3547 .news-wrapper-3 .gt-news-items-3 .gt-news-content .gt-post li {
    background: #000;
}

.page-id-3547 .gt-link-btn:hover {
    color: #fff !important;
}

.page-id-3547 .news-wrapper-3 .gt-news-items-3 .gt-news-image .post-date {
    background: var(--e-global-color-primary) !important;
}

.page-id-3547 .news-wrapper-3 .gt-news-items-3 .gt-news-image .post-date h5 {
    color: var(--e-global-color-dfaa6d6) !important;
}
.page-id-3547 .gt-breadcrumb-wrapper .gt-line-shape {
    display: none;
}

.page-id-3547 ul.gt-breadcrumb-items.wow.fadeInUp {
    display: none;
}

.page-id-3547 .gt-breadcrumb-wrapper .container-fluid {
    display: flex;
    justify-content: center;
    padding: 0;
}
.page-id-3547 .gt-news-section-3 .gt-left-shape {
    display: none;
}
.page-id-3547 .gt-news-section-3 {
    padding-bottom: 80px;
}

/*  signel blog */
.single-post .gt-breadcrumb-wrapper .gt-line-shape {
    display: none;
}

.single-post  .gt-breadcrumb-wrapper .gt-page-heading {
    padding: 20px;
    background-image: unset !important;
}

.single-post  .gt-breadcrumb-wrapper .gt-top-shape {
    display: none;
}

.single-post  .gt-breadcrumb-wrapper .gt-page-heading h1 {
    color: #000;
}

.single-post  .gt-arrow-shape.float-bob-y {
    display: none;
}

.single-post  .gt-breadcrumb-wrapper .container-fluid {
    padding: 50px 100px;
}

.single-post  .gt-news-details-secton {
    padding: 20px;
}

.single-post  .gt-breadcrumb-wrapper .gt-page-heading h1 {
    font-size: 45px;
}

.single-post  .gt-news-details-post .gt-news-details-image span {
    background-color: #ffd41d;
    color: #000;
}
.single-post  .sidebar .widget.widget_search .search-form .search-btn, .single-post  .gt-main-sideber .gt-single-sideber-widget .gt-search-widget form button {
    background: #ffd41d !important;
}
.single-post  .comment-respond .form-submit input {
    background-image: unset;
    background: #ffd41d !important;
    color: #000;
}
.single-post  .comment-respond .form-submit input:hover {
    background: #000 !important;
    color: #fff;
}
/* contact us */
.gt-breadcrumb-wrapper.fix {
    display: none;
}
/* Responsive  */
@media screen and (max-width: 1199px) {
    .home-here {
		min-height: auto !important;
	}
	.hero-1 .gt-top-image {
		background-position-x: 35% !important;
	}
}

@media screen and (max-width: 991px) {
    .e-child {
		width: 100% !important;
		padding: 0;
	}
	.e-con-inner {
		flex-wrap: wrap !important;
		gap: 25px !important;
	}
	.container, .container-md, .container-sm {
		max-width: 100% !important;
		text-align: center !important;
	}
	.gt-about-wrapper-3 .gt-about-content .gt-text {
		max-width: 100%  !important;
	}
	.gt-about-wrapper-3 .col-lg-6 {
		display: flex;
		justify-content: center;
	}
	.gt-about-button {
		justify-content: center;
	}
	.elementor-element-17408bd {
		order: 1;
	}
	.elementor-element-17408bd {
		order: 1;
	}

	.elementor-element-8c041fd {
		padding: 0 15px;
	}
	.gt-sponsor-bg-wrapper {
		justify-content: center !important;
	}
	.mobile-menu #menu-header-menu .current-menu-item > a, .mobile-menu #menu-header-menu  .current_page_item > a {
		color: var(--e-global-color-primary) !important;
	}
}

.gt-contact-us-wrapper .gt-contact-us-box .gt-icon {
    min-width: 64px;
    min-height: 64px;
}
.gt-contact-us-wrapper .gt-contact-us-box:hover .gt-icon {
    background: #000 !important;
}

.popup-builder-content-credit {
    display: none !important;
}

.home-counter-section .gt-counter-section-5 .row {
    justify-content: center;
}
